.page-template-front-page-summer-2021 .homeBanner h1 {
	margin-top:4rem;
	font-weight:400;
}
.page-template-front-page-summer-2021 .homeBanner h3 {
	font-weight:900;
}

.funCards__wrapper {
    padding:2rem;
    margin-top:-450px;
    position:relative;
    z-index:50;
}

.infoCard__small {
    background-color:white;
}
.infoCard__small .button {
    margin-top:13px;
    text-transform:uppercase;
}
.itineraryFeature.itineraryFeature-new-bg {
	background: url('/wp-content/uploads/2018/04/rodeo-banner2.jpg');
}

.itineraryFeatureBox__shadow {
    background-color:rgba(17,59,142,0.85);
}

@media screen and (max-width: 690px) {
    .itineraryFeature.itineraryFeature-new-bg {
        background: url('/wp-content/uploads/2018/04/rodeo-banner2.jpg');
    }
}
@media screen and (min-width: 900px) {
    .funCards__wrapper {
        padding-right:0;
    }
    .itineraryFeature.itineraryFeature-new-bg {
        background: url('/wp-content/uploads/2018/04/rodeo-banner2.jpg');
    }
}
@media screen and (min-width: 900px) and (max-width: 1200px) {
    .funCards__wrapper > .col-3 {
        width:50%;
    }
}
@media screen and (max-width: 900px) {
    .itineraryFeature .itineraryFeatureBox.itineraryFeatureBox__shadow {
        padding: 2rem;
    }
}